body {
  background-size: contain;
  overflow-x: hidden;
  background-position: right;
  background-color: #F5F5F5;
  text-align: right;
  direction: rtl;
}



@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css");

.start-bk{
  background-image: url(../img/start-bk.jpg);
  background-size: cover;
  padding: 60px 60px;
  margin-bottom: 50px;
}
.start-bk h3{
  text-align: center;
  color: #D7EEF0;
  margin-bottom: 30px;
}
.start-bk p{
  color: #D7EEF0;
  font-size: 18px;
  font-weight: 500;
}
.video-container-main {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.video-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
     .image-container {
      margin-top: 50px;
      text-align: center;
      margin-bottom: 50px;
  }
  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 .image-container02{
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
 }
 .image-container02 img {
  width: 50%;
  filter: drop-shadow(1px 2px 4px #a6a6a6);
}
.image-container02 p{
  font-size: 17px;
  margin-top: 20px;
  font-weight: 500;
}

.image-container p{
  font-size: 17px;
  margin-top: 20px;
  font-weight: 500;
}
  .image-container img {
    width: 100%;
    filter: drop-shadow(1px 2px 4px #a6a6a6);
    border-radius: 8px;
}
  
.size-image03 img{
  width: 70%;
}
.caption02 {
  text-align: center;
  font-size: 17px;
  margin-top: -30px;
  font-weight: 500;
  margin-bottom: 40px;
}
.titleh2-container{
  display: flex;
  align-items: center;
  background-color: #11203B;
  width: max-content;
  margin-bottom: 30px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  padding-top: 3px;
  padding-bottom: 5px;
}
.titleh2-container img{
  width: 97px;
  margin-right: -95px;
  position: absolute;
  object-fit: contain;
}
h2{
  color: #D7EEF0;
  font-size: 22px;
  padding: 5px 20px;
  padding-right: 10px;
}

.nv-co .row{
  padding: 18px;
  margin: 0 !important;
}
.desktop{
  display: block;
}
.mobile{
  display: none;
}
section{
  padding: 60px 0;
  background-color: #fcfcfc00;
}
.float-left {
  float: right !important;
  text-align: left;
}
.lead {
  color: #353535;
  font-weight: 500;
  font-size: 19px;
  line-height: 32px;
  text-align: justify;
}
.container{
  position: relative;
}
.col-lg-6 {
  width: 50%;
}
.row1{
  display: flex;
}
.box-credit{
  padding: 35px 70px;
  padding-top: 35px;
  padding-bottom: 35px;
  margin-bottom: 40px;
  margin-top: 40px;
  border-radius: 5px;
  background-size: cover;
  background-image: url(../img/box-credit.png);
  background-repeat: round;
}
.box-credit h3{
  color: #F5F5F5;
  text-align: right;
  font-size: 20px;
  margin-bottom: 33px;
}
.box-credit p{
  color: #F5F5F5;
  text-align: left;
}


.header-section{
  position: relative;
  background-image: url(../img/main-bk2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 700px;
  overflow-y: hidden;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-section .container{
  margin-top: 5px;
  margin-left: 50px;
  position: relative;
  z-index: 999;
  width: 60%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: unset;
  margin-right: unset;
  margin-bottom: 10px;
  height: 100%;
  justify-content: center;
  padding-right: 0;
}
.section02{
  position: relative;
  padding-top: 60px;
  padding-bottom: 50px;
}
.video-link{
  font-size: 17px;
  font-weight: 600;
  margin-top: 40px;
}
.video-link img{
  width: 30px;
  object-fit: contain;
}

.strong{
  font-weight: 600;
}
.header-section h1{
  color: #D7EEF0;
  font-size: 30px;
  text-align: center;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 2px;
  font-weight: 500 !important;
}

.header-section h2{
  color: #D7EEF0;
  font-size: 26px;
  text-align: center;
  font-weight: bold !important;
  line-height: 38px;
  padding: 0;
}

.header-section h3{
  color: #FCE7CD;
  margin-top: 120px;
  font-size: 22px;
  font-weight: 500 !important;
}
.chart-container{
  margin-top: 40px;
  margin-bottom: 40px;
}
.pie-char{
  display: flex;
  justify-content: center;
  align-items: center;
}
.pie-char .flourish-chart{
  width: 50%;
}

#mony-header{
  position: absolute;
  bottom: 83px;
  left: 50%;
  width: 195px;
  transform: translateX(-50%);
  margin-left: -145px;
}
#hand1-header{
  position: absolute;
  top: -28px;
  left: 50%;
  width: 200px;
  transform: translateX(-50%);
  margin-left: 25px;
  z-index: 0;
}
#hand3-header{
  position: absolute;
  /* top: -219px; */
  left: 70px;
  width: 300px;
  bottom: 14px;
}
#hand2-header{
  position: absolute;
  top: -58px;
  left: 0;
  width: 250px;
  margin-left: 25px;
  z-index: 0;
}
.image-conatiner img{
  width: 45%;
  filter: drop-shadow(3px 4px 2px #d5cfd0);
}
.image-conatiner{
  margin-top: 70px;
  margin-bottom: 70px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.m-c-two {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 50px 10px;
}
.m-c-two img{
  width: 40%;
  filter: drop-shadow(3px 4px 2px #d5cfd0);
}

.title-section{
  background-color: #352b1f00;
  display: flex;
  overflow: hidden;
  width: 100%;
  margin-right: auto;
  padding-right: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 5px;
  margin-top: 40px;
  align-items: center;
}
.title-section h2{
  color: #1F2839;
  font-size: 24px;
  margin-bottom: 0;
}
.title-section img{
  width: 45px;
  margin-right: -60px;
  position: absolute;
}
.box-header{
  background-color: #045C60;
  width: 85%;
  position: absolute;
  left: 0;
  top: -85px;
  z-index: 999999;
  padding: 40px;
}
.box-header p{
  margin-bottom: 0;
  font-size: 20px;
  line-height: 40px;
  font-weight: 600;
  color: white;
  position: relative;
  z-index: 9999999;
}
.bk-section02{
  width: 100%;
  position: absolute;
  bottom: -40px;
  margin: auto;
  height: auto;
  left: 0;
  object-fit: scale-down;
  z-index: -1;
  margin-bottom: 40px;
}
.open-box{
  border: 3px solid #423B55;
  border-top: unset;
  border-left: unset;
  padding: 20px;
}
.open-box p{
  color: #353535;
  font-weight: bold;
  font-size: 19px;
  line-height: 31px;
}
.open-box-right{
  border: 3px solid #423B55;
  border-top: unset;
  border-right: unset;
  padding: 20px;
}
.open-box-right p{
  color: #353535;
  font-weight: bold;
  font-size: 19px;
  line-height: 31px;
}

::selection{
  background-color: #464646;
  color: white;
}
.cut-section img{
  width: 100%;
  object-position: right;
}
.cut-section h2{
  position: absolute;
  top: 115px;
  right: 65px;
  color: #FFFFFF;
  font-size: 31px;
  width: 420px;
  line-height: 55px;
}
.cut-section p{
  background-color: rgba(16, 16, 16, 0.8);
  color: white;
  position: absolute;
  padding: 10px 30px;
  border-radius: 1px;
  bottom: 40px;
  left: 75px;
  font-weight: 600;
  font-size: 18px;
}


.lyar-image{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}

.title-charts{
  color: #8FC42D !important;
  margin-bottom: 30px !important;
}
.image-charts{
  width: 90%;
  margin: auto;
  margin-bottom: 30px;
  margin-top: 20px;
  text-align: center;
}

.dot-ul{
  list-style: disc;
}
.dot-ul li{
  line-height: 19px;
}
.source-box{
  color: #FFFFFF;
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 31px;
  text-align: left;
  margin-top: 37px;
}
.law-content p{
  color: #232323;
  font-size: 18px;
  font-weight: 600;
  line-height: 31px;
}
.uni-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.uni-box h3{
  margin-bottom: 0;
}
.uni-box img {
  margin-top: 0;
}
.uni-box-container{
  padding-bottom: 25px;
  background-color: #ffffff4a;
}
.uni-box p{
  text-align: center;
  margin-top: 11px;
  font-size: 19px;
}
.cut-section{
  padding: 0;
}
.cut-image{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 660px;
  background-attachment: fixed;
  position: relative;
  z-index: 9999;
  margin-bottom: 50px;
  margin-top: 50px;
}
.image-cut-01{
  position: relative;
}
.image-cut-01 p{
  position: absolute;
  left: 10px;
  bottom: 10px;
  background-color: #232323;
  color: #cde6f8;
  font-size: 19px;
  font-weight: 500;
  padding: 10px 22px;
  border-radius: 3px;
}
.image-cut-01 h2{
  position: absolute;
  background-color: rgb(62 63 56 / 93%);
  bottom: 80px;
  right: 40px;
  color: #FAF8F0;
  padding: 13px 29px;
}

.image-cut-02{
  background-image: url(../img/image-cut-02.jpg);
}
.image-cut-03{
  background-image: url(../img/image-cut-03.jpg);
  filter: grayscale(.1);
}
.image-cut-04{
  background-image: url(../img/cut02.jpg);
  filter: grayscale(.1);
}
.image-container{
  margin-top: 40px;
}
.image-container h3{
  text-align: center;
  font-size: 24px;
}

.image-cut-01 img{
  width: 100%;
  height: auto;
}
.image-cut-01{
  height: auto !important;
}
.custom-cut-sec img{
  height: 550px;
  object-fit: cover;
  object-position: top;
}

.head-container{
  background-color: white;
  border: 3px solid #2D2345;
  display: flex;
  justify-content: center;
  border-radius: 10px;
  padding: 12px 20px;
  margin-bottom: 40px;
  margin-top: 40px;
  cursor: pointer;
}
.box-defenistion img{
  width: 30px;
  object-fit: contain;
  margin-left: 10px;
}
.box-defenistion h3{
  color: #423B55;
  font-size: 22px;
}
.content-box h4{
  color: #423B55;
}
.content-box{
  box-shadow: 1px 1px 1px 1px #EFEFEF;
  padding: 30px 30px;
  background-color: #FFFFFF;
  border-radius: 10px;
  position: absolute;
  opacity: 0;
  z-index: -1;
  transition: all .5s;
}
.show-hidden{
  position: unset;
  opacity: 1;
  z-index: 9;
  margin-bottom: 35px;
  margin-top: 35px;
}
.hide-elemnt{
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.content-box p{
  color: #423B55;
  font-size: 17px;
  line-height: 30px;
}
.p-footer{
  text-align: right !important;
  font-size: 18px;
}
#footer.inverted {
  background-color: #1a1a1a;
  border-top: 1px solid #222;
  padding-bottom: 20px;
}

#background-mian01{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  opacity: .9;
}  

#background-mian02{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;
    z-index: 1;
  }
.journ-date-box{
  padding: 10px 50px;
  margin-top: 10px;
  padding-top: 17px;
  padding-right: 25px;
  border-radius: 0;
  background-color: rgb(17 32 59 / 89%);
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.journalist-name{
  display: flex;
  justify-content: flex-start;
  align-items: self-start;
}
.description-p{
  color: #D7EEF0;
  background-color: rgb(17 32 59 / 89%);
  background-size: cover;
  padding: 16px;
  font-size: 19px;
  font-weight: 600;
  line-height: 34px;
  margin-top: 40px;
  text-align: center;
}
.journ-date-box p{
  color: #D7EEF0;
  font-weight: 700;
  text-align: center;
}
.journ-date-box img {
  width: 20px;
  margin-left: 10px;
}
.journ-date-box .date{
  display: flex;
  justify-content: flex-start;
  align-items: self-start;
}
.video-container{
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 30px;
  position: relative;
  z-index: 999999;
}
.video-container video{
  filter: drop-shadow(3px 4px 2px #d5cfd0);
}
.info-image img{
  width: 100%;
}
.des-strong{
  font-weight: 600;
  font-style: italic;
}
.qout-strong{
  font-weight: 600;
}
.qout-strong02{
  font-weight: 600;
  display: unset;
  text-align: right;
  margin-top: 0;
  font-size: 21px;
}
.cut03{
  background-image: url("../img/cut3.jpg");
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  height: 500px !important;
}
.icon{margin: 0 !important;}


.shared-with-div {
   border-top: 1px solid #e2e2e2;
   width: 100%;
   margin: 75px auto;
   padding: 28px;
   background-color: #e2e2e21c;
   display: flex;
   flex-direction: column;
   gap: 42px;
}
.shared-lang-wrapper {
   display: flex;
   flex-direction: column;
   gap: 28px;
}
.shared-lang-wrapper h6 {
   font-family: 'Tajawal', sans-serif;
   display: flex;
   align-items: baseline;
   gap: 8px;
   font-size: 18px;
   font-weight: bold;
   color: #1a1a1a;
}
.shared-lang-wrapper h6::before {
   content: "";
   display: flex;
   background-color: #b4031b;
   width: 5px;
   height: 5px;
   border-radius: 50%;
}
.shared-links-wrapper {
   display: flex;
}
.shared-links-wrapper span {
   display: flex;
   max-width: 90%;
   width: 100%;
   gap: 10px;
   flex-wrap: wrap;
}
.shared-links-wrapper a:not(:last-child) {
   border-left: 2px solid #b4031b;
   padding-left: 10px;
}
.shared-links-wrapper a {
  font-size: 16px;
   color: #1A1A1A !important;
}



@media (max-width: 1120px) {

  .titleh2-container img {
    width: 70px;
    margin-right: 0;
    position: unset;
    object-fit: contain;
    height: 100%;
  }
  
}

@media (min-width: 1100px) {
.container {
    max-width: 840px;
    position: relative;
}

}
@media (max-width: 1100px) {
  .title-section img {
    width: 45px;
    margin-right: 0;
    position: unset;
    margin-left: 15px;
}
.title-section h2 {
  color: #1F2839;
  font-size: 22px;
  margin-bottom: 0;
  line-height: 27px;
}
}

@media (max-width: 1088px) {
 
  .box-header {
    width: 100%;
  }
  .box-header p{
    font-size: 17px;
    line-height: 35px;
}
/* #mony-header {
  width: 900px;
} */
#man-header {
    position: absolute;
    top: -500px;
    left: 0;
    width: 981px;
}
.pdf-container{
  left: -20px;
}
.box-p p {
  padding-left: 280px;
}
.pdf-container p {
  padding-left: 0;

}

}

@media (max-width: 860px) {

  .header-section h1{
    margin-top: 35px;
  }
  .cut03{
    background-attachment: unset;
  }
  .titleh2-container{
    width: auto;
  }

  .cut-quote .text-quote {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: auto;
    flex-direction: column;
}
.cut-quote img {
  width: 40px;
  object-fit: contain;
  margin-left: 0;
  margin-bottom: 20px;
  margin-top: 40px;
}

.cut-quote h3 {
  color: #DEC192;
  font-size: 24px;
  margin-bottom: 0;
}
.line-image {
  clear: both;
  position: relative;
  width: 90%;
  margin: auto;
  margin-bottom: 40px;
}
  #background-mian01{
    opacity: .1;
  }
  .image-conatiner img{
    width: 100%;
  }
  #hand3-header{
    left: -20px;
    width: 200px;
  }
  .content-col-image {
    width: 26%;
}
.lead{
  text-align: right;
}
.box-credit li{
  text-align: right;
}
.box-green {
  color: white;
  background-color: #1F9096;
  padding: 10px;
  border-radius: 5px;
  height: 80px;
}
#hand2-header {
  position: absolute;
  top: -58px;
  left: -73px;
}
.image-conatiner{
  flex-direction: column;
}
.video-container{
  width: 100%;
}
.video-container video{
  width: 100%;
}

.box-credit{
  padding: 50px 20px;
}
.header-section .container{
  width: 80%;
}
.m-c-two{
  flex-direction: column;
}
.m-c-two img{
  margin-bottom: 30px;
}
.header-section{
  background-position: center;
}

}



@media (max-width: 786px) {
  .cut-section h2 {
    position: unset;
    top: unset;
    background-color: #11233f;
    right: 0;
    color: #FFFFFF;
    font-size: 31px;
    width: 100%;
    line-height: 55px;
    text-align: center;
    font-size: 22px;
}
.description-p {
  color: #D7EEF0;
  background-color: rgb(17 32 59 / 89%);
  background-size: cover;
  padding: 16px;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  margin-top: 0;
text-align: center;
}
.journ-date-box{
  padding: 10px 10px;  
  padding-top: 10px;
  padding-right: 10px;
  
}
  .qoute-box{
    flex-direction: column;
    background-color: #30525c;
  }
    .col-image {
      width: 100%;
    }
  .col-p{
    width: 100%;
  }
  .col-image img{
    border-radius: 0;
  }
}

@media (max-width: 700px) {
  .cut-image{
    background-attachment: unset;
    
  }
}



@media (max-width: 650px) {
  h2{
    font-size: 20px;
  }
  .pie-char .flourish-chart{
    width: 100%;
  }
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .info-chart{
    display: flex;
    flex-direction: column;
  }
  .info-chart img{
    height: 130px;
    /* height: auto; */
    margin-top: -13px;
    object-fit: contain;    
  }
  .info-chart .box{
    color: white;
    background-color: #D20707;
    padding: 25px 20px;
    border-radius: 10px;
    font-size: 34px;
    font-weight: 600;
    text-align: center;
  }
  .m-c-two img{
    margin-bottom: 30px;
    width: 100%;
  }
  .header-section .container{
    width: 100%;
    margin-top: 5px;
    margin-right: 0;
  }

  #hand1-header {
    position: absolute;
    top: -28px;
    right: 0;
    width: 160px;
    transform: unset;
    margin-left: 25px;
    z-index: 0;
    left: unset;
}
.strong {
  font-weight: 600;
  display: block;
  margin-top: 52px;
}
  .section02 {
    padding-bottom: 50px;
  }
  .col-lg-6 {
    width: 50%;
  }
  .row1{
    display: flex;
  }
  .title-section {
    width: 100%;
  }
  #man-header {
    position: absolute;
    top: -305px;
    left: 0;
    width: 581px;
}



}
@media (max-width: 650px) {
  .image-container img{
    width: 100%;
  }
  .image-container02 img{
    width: 100%;
  }
  .header-section{
    background-position: center;
  }
  
  .image-cut-01 p{
    font-size: 17px;
    font-weight: 500;
    padding: 7px 18px;
  }
}